Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2016-1248
Description:vim before patch 8.0.0056 does not properly validate values for the 'filetype', 'syntax' and 'keymap' options, which may result in the execution of arbitrary code if a file with a specially crafted modeline is opened.
Test IDs: 1.3.6.1.4.1.25623.1.0.703722   1.3.6.1.4.1.25623.1.0.842960   1.3.6.1.4.1.25623.1.0.851439   1.3.6.1.4.1.25623.1.0.882621   1.3.6.1.4.1.25623.1.0.871734   1.3.6.1.4.1.25623.1.0.882616   1.3.6.1.4.1.25623.1.0.851496   1.3.6.1.4.1.25623.1.1.4.2016.2942.1   1.3.6.1.4.1.25623.1.1.4.2016.2938.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2016-1248
BugTraq ID: 94478
http://www.securityfocus.com/bid/94478
Debian Security Information: DSA-3722 (Google Search)
http://www.debian.org/security/2016/dsa-3722
https://security.gentoo.org/glsa/201701-29
https://lists.debian.org/debian-lts-announce/2016/11/msg00025.html
RedHat Security Advisories: RHSA-2016:2972
http://rhn.redhat.com/errata/RHSA-2016-2972.html
http://www.securitytracker.com/id/1037338
http://www.ubuntu.com/usn/USN-3139-1




© 1998-2021 E-Soft Inc. All rights reserved.